<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_height="wrap_content"
    android:layout_width="match_parent"
    xmlns:tools="http://schemas.android.com/tools">
    <TextView
        android:id="@+id/tv_recomTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="16sp"
        android:textStyle="bold"
        android:layout_marginTop="20dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="191dp"
        android:maxLines="2"
        android:ellipsize="end"
        tools:text="你的心理足够成熟么"/>
    <TextView
        android:id="@+id/tv_recomContent"
        android:layout_below="@+id/tv_recomTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="191dp"
        android:textSize="12dp"
        android:ellipsize="end"
        android:textColor="#666"
        android:maxLines="2"
        android:layout_marginTop="8dp"
        android:layout_marginLeft="15dp"
        tools:text="这里是副标题，这里是副标题，这里是副标题，这里是副标题"/>
    <TextView
        android:id="@+id/tv_recomPrice"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:paddingTop="2dp"
        android:paddingBottom="2dp"
        android:layout_alignBottom="@+id/tv_recomNum"
        android:gravity="center"
        android:layout_marginTop="@dimen/platform_dp_10"
        android:layout_marginLeft="15dp"
        android:textSize="11dp"
        android:textColor="#34CD65"
        android:background="@drawable/tests_testhome_recom_price_bg"
        tools:text="免费"/>

    <TextView
        android:id="@+id/tv_coupon_money"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/tests_bg_corner_border_orange"
        android:textColor="#FF5A4C"
        tools:text="券已抵扣5元"
        android:layout_toRightOf="@id/tv_recomPrice"
        android:layout_marginLeft="6dp"
        android:paddingTop="1dp"
        android:paddingBottom="1dp"
        android:paddingRight="4dp"
        android:paddingLeft="4dp"
        android:textSize="10sp"
        android:gravity="center"
        android:layout_alignBottom="@id/tv_recomPrice"
        android:layout_marginBottom="2dp"
        android:visibility="gone"
        tools:visibility="visible"
        />
    <android.support.v7.widget.CardView
        android:id="@+id/cv_recom"
        android:layout_width="156dp"
        android:layout_height="90dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="15dp"
        android:layout_alignParentRight="true"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        app:cardElevation="0px"
        app:cardCornerRadius="6dp">
        <ImageView
            android:id="@+id/img_recom"
            android:scaleType="centerCrop"
            android:layout_width="156dp"
            android:layout_height="90dp"/>
    </android.support.v7.widget.CardView>

    <TextView
        android:id="@+id/tv_recomNum"
        android:layout_below="@+id/cv_recom"
        android:layout_alignParentRight="true"
        android:layout_marginRight="15dp"
        android:layout_width="wrap_content"
        android:layout_height="23dp"
        android:textSize="10dp"
        android:textColor="#999"
        android:gravity="bottom"
        tools:text="14000人测过"/>
    <TextView
        android:id="@+id/tv_Hits"
        android:layout_width="wrap_content"
        android:layout_height="23dp"
        android:gravity="bottom"
        android:textSize="10dp"
        android:textColor="#999"
        android:layout_below="@+id/cv_recom"
        android:layout_toLeftOf="@+id/tv_recomNum"
        android:layout_marginRight="14dp"
        tools:text="5616人气"/>
    <View
        android:id="@+id/s_bottom_line"
        android:layout_below="@+id/tv_recomNum"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="#F0F0F0"
        android:layout_marginTop="13dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp" />
</RelativeLayout>
